/**
 * SF State Web Template & Drupal 6 CSS overrides
 */

/* First import College of Liberal & Creative Arts CSS */
@import url('https://sites.sfsu.edu/artshumanities/sites/sites.sfsu.edu.artshumanities/files/local.css');

#main {
    overflow: hidden;
}
  
#imagebox {
  height: 90px !important; /* Larger height value than template */
}

#admin-menu ul a {
    font-size: 150%;
}

/* People content type */
.field-field-position {
    margin: 5px 0;
    font-size: 130%;
    color: #886600;
    font-weight: bold;
}

.field-field-biography {
    margin-top: 20px;
    float: left;
}